Package: rust-darling-core

Scenario: src_unstable_main
Date: 2019-10-22 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-proc-macro2-0.4+default-dev (>= 0.4.26-~~)

src:rust-darling-core (0.9.0-2) [PTS] [ctrl]
   ↓ librust-proc-macro2-0.4+default-dev (>= 0.4.26-~~)
MISSING